Bug 115724 - no sound with ess solo1 - es1969 - snd-es1938
no sound with ess solo1 - es1969 - snd-es1938
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-audio (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-15 07:36 EST by shrek-m
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 03:03:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2004-02-15 07:36:57 EST
Description of problem:
clean fc2t1-inst

# grep snd /etc/modprobe.conf
alias sound-slot-0 snd-es1938

# lspci | grep -i ess
0000:00:12.0 Multimedia audio controller: ESS Technology ES1969 Solo-1
Audiodrive (rev 01)

# lsmod | grep snd
snd_mixer_oss          18304  1
snd_es1938             22820  1
snd_pcm               111880  1 snd_es1938
snd_opl3_lib           12672  1 snd_es1938
snd_timer              32388  2 snd_pcm,snd_opl3_lib
snd_hwdep               9604  1 snd_opl3_lib
gameport                5248  1 snd_es1938
snd_page_alloc         11652  2 snd_es1938,snd_pcm
snd_mpu401_uart         9984  1 snd_es1938
snd_rawmidi            28832  1 snd_mpu401_uart
snd_seq_device          8328  2 snd_opl3_lib,snd_rawmidi
snd                    55012  9
snd_mixer_oss,snd_es1938,snd_pcm,snd_opl3_lib,snd_timer,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_seq_device
soundcore              10720  2 snd

# esd
Speicherzugriffsfehler

# rpm -qa alsa*
alsa-utils-1.0.2-1
alsa-lib-1.0.2-1

Version-Release number of selected component (if applicable):
kernel-2.6.1-1.65

How reproducible:
Always

Steps to Reproduce:
1. clean fc2t1-inst

Actual Results:  no sound

Expected Results:  sound

Additional info:

while installation - the soundcard was detected, but no sound
system-config-soundcard - "... not compatible with redhat"

the volume, pcm, ... is high
in gnome sound is enabled
alsa-utils are installed

----

i had the same problem with fc1 and my self-compiled kernel 2.6.0

i could not bring esd to work with the alsa-module
i had to compile the oss-module, esssolo1 ?, with this all was ok.
Comment 1 shrek-m 2004-02-15 16:06:46 EST
pcm is/was always zero after reboot
volume-setting is/was saved

testsound is now ok with system-config-soundcard
but no sound in gnome (sound-daemon-enabled)
Comment 2 Colin Walters 2004-09-16 14:38:02 EDT
Are you still having problems with FC2 final?  I notice this is
against FC2t1.

Also, have you tried FC3 rawhide?
Comment 3 shrek-m 2004-09-17 03:03:38 EDT
oops,
this maschine does not exist anymore

afair fc2 final was ok
afair fc3t1 and rawhide / development was ok

Note You need to log in before you can comment on or make changes to this bug.